会话未关联账户

Moses Skoda工程师预计阅读 1 分钟

API 返回此错误时,响应状态为 401 Unauthorized。其 type 为 https://lingo.dev/docs/api/errors/session-without-account。所有错误的通用结构,请参阅错误和状态码。

此会话令牌已不再关联任何 Lingo.dev 账户。请重新登录,或注册新账户。

字段#

此错误仅包含标准字段。

示例#

json
{
  "detail": "No Lingo.dev account belongs to this session token anymore. Sign in again, or sign up for a new account.",
  "type": "https://lingo.dev/docs/api/errors/session-without-account",
  "status": 401,
  "title": "Session without account"
}

返回此错误的端点#

  • GET /v2/users/me